<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Home extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('model_app');
    }

    public function index() {
        $getSetting = $this->db->get('web_setting')->result();

        foreach ($getSetting as $gst) {
            $title = $gst->title;
            $met_dsc = $gst->meta_desc;
            $met_key = $gst->meta_keyword;
        }
        $data = array(
            'title' => $title,
            'meta_desc' => $met_dsc,
            'met_key' => $met_key,
            'home' => "transparent",
            "slider" => $this->model_app->getAllData_order_by('slider', 'no_urut', 'asc'),
            "home_content" => $this->model_app->getAllData('home_content'),
        );
        renderFront("frontend/home", $data);
    }

}

/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */